
#ena img {
  width: 100%;
}
#ena {
  width: 137px;
  position: absolute;
  right: 20%;
  bottom: 3%;
}
#moon {
  position: absolute;
  right: 6%;
  bottom: 14%;
}
.window-body {
  height: 500px;
}
main {
  position: fixed;
  left: 30%;
  top: 10%;
  width: 60%;
  height: 500px;
}
#main {
  width: 70%;
  height: 100%;
}
#nav {
  width: 27%;
  height: 100%;
}
#taskbar {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
#overlay {
  pointer-events: none;
  background: url(https://scourgescloset.neocities.org/bg/overlay.png);
  mix-blend-mode: overlay;
  opacity: 20%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
body {
  image-rendering: pixelated;
  background: url(https://scourgescloset.neocities.org/bg/redskelebg2.gif);
  background-size: 100%;
}